/*
==========================
== FOOD SERVICE VIDEO
== FOOD SERVICE VIDEO
== FOOD SERVICE VIDEO
== FOOD SERVICE VIDEO
== FOOD SERVICE VIDEO
*/
#v-food-service-vid				{ opacity:0; }
#v-food-service-vid				{ height:500px; margin-top:-85px; overflow: hidden; border:2px solid #777; border-left:none; background-image:linear-gradient(rgba(240, 227, 177, 0.2),rgba(240, 227, 177, 0.2)),url(../images/bgr1.jpg);background-repeat:no-repeat; background-size:cover; }
#v-food-service-vid video		{ position: absolute; right: 0; top: -170px; min-width: 100%; min-height: 100%; width: auto; height: auto; }
#v-fs-blob						{ position:absolute; background:linear-gradient(rgba(0,0,0, 0.3), rgba(0,0,0, 0.3)); z-index:100; margin:40px 50px 0 50px;	color:#f2f2f2;	border-radius:10px 10px 0 0; width:740px; padding:40px 45px; text-align:justify; height:374px; overflow:hidden; font-size:16px; }
/*
=================
== BUTTON AT BLOB
*/
#v-blob-butons .button			{ float:right; }
/*
==== END FOOD SERVICE VIDEO
==== END FOOD SERVICE VIDEO
==== END FOOD SERVICE VIDEO
==== END FOOD SERVICE VIDEO
============================
*/

/*
========================================
== LOGOUT BUTTON AT FOOD SERVICE SECTION
== LOGOUT BUTTON AT FOOD SERVICE SECTION
== LOGOUT BUTTON AT FOOD SERVICE SECTION
*/
.v-logout						{ position:absolute; right:0; top:-35px; background-color:#dfd3a8; text-align:center; padding:10px 20px; }
/*
========================
=== FOOD SERVICE CONTENT
=== FOOD SERVICE CONTENT
=== FOOD SERVICE CONTENT
=== FOOD SERVICE CONTENT
*/
table							{ border-spacing: 25px; border-collapse: separate; }
table td						{ padding:0 20px 0 0; vertical-align:middle; }
table h3						{ font-weight:bold!important; }
table input						{ margin:0!important; }
table input[type="number"]		{ width:100px!important; }
table input[type="checkbox"]	{ width:40px!important; height:40px!important; }
.v-left-cell					{ width:75%; text-align:right; border-right:1px solid #69707a; }
.v-descr						{ border-left:15px solid #69707a; padding-left:15px; }
/*
==================================
== SUBMIT BUTTON STICK WHEN SCROLL
*/
.fixButton								{ position:fixed; bottom:0; background-color:#f0e3b1; width:100%; padding:30px 0; margin-bottom:0!important; }
/*
==== END FOOD SERVICE CONTENT
=============================
*/
#v-fs-discount-block .columns			{ padding-right:15px; }
#v-fs-discount-block .is-8				{ background-color:#dfd3a8!important; padding:80px 20px!important; }
#v-fs-discount-block .is-4				{ background-color:#f0e3b1!important; padding:35px 50px!important; }
#v-fs-page-top-blocks .column			{ background-color:#dfd3a8; padding:50px!important; margin-right:29px!important; min-height:300px; }
#v-fs-page-top-blocks .column:last-child{ margin-right:0!important; }

#v-fs-page-top-blocks h1, 
#v-fs-discount-block h1					{ font-size:25px!important; text-transform:uppercase; }
.v-success-message						{ font-family: 'oboto Condensed', sans-serif; font-weight: 700!important; text-transform:uppercase; text-align:center; color:#e74932; margin:30px 0 15px 0; }
#err1, #err2, #err3, #err4, #err5		{ color:#0033ff; font-size:15px; }
#v-fs-form input[type="number"]			{ border-width:2px; }
.borderRed								{ border:2px solid red!important; }
/*
=== FOOD SERVICE ERROR BUTTON
*/
#error									{ background-color:red; float:right; color:white; padding:11px; margin-right:10px; display:none; border-radius:7px; font-weight:normal; font-size:15px; } 	

.v-fs-recipes							{ background-color:#e8d58a; margin-bottom:20px; }	
.v-fs-recipes .column					{ padding:0!important; text-align:justify; border-right:1px solid #dfd3a8; border-bottom:1px solid #dfd3a8; } 
.v-fs-recipes .column button			{ color:#f0e3b1; min-height:85px; position:relative; z-index:1000!important; padding:30px 20px!important; display:block!important; text-align:center; font-family: 'Roboto Condensed', sans-serif;	font-weight: 700!important;	text-transform:uppercase; font-size:18px; background:linear-gradient(rgba(0,0,0, 0.5), rgba(0,0,0, 0.5)); border:none; width:100%; outline:0; }	
.v-fs-recipes .column a					{ color:#f0e3b1!important; color:#f0e3b1; height:85px; position:relative; z-index:1000!important; padding:30px 20px!important; display:block!important; text-align:center; font-family: 'Roboto Condensed', sans-serif;	font-weight: 700!important;	text-transform:uppercase; font-size:18px; background:linear-gradient(rgba(0,0,0, 0.5), rgba(0,0,0, 0.5)); border:none; width:100%; }	
.v-fs-recipes .column a:hover			{ color:white!important; background:linear-gradient(rgba(0,0,0, 0.8),rgba(0,0,0, 0.8))!important; color:white!important;}
.button-hover							{ background:linear-gradient(rgba(0,0,0, 0.9),rgba(0,0,0, 0.9))!important; color:red!important;}
.v-fs-recipes .is-3						{ background-size:cover; min-height:300px; background-repeat:no-repeat; background-position:center center; }
.v-fs-recipes .is-4						{ background-size:cover; min-height:300px; background-repeat:no-repeat; background-position:center center; }
.v-bottle-holder						{ z-index:10!important; position:relative;height:100%; top:-85px; background:url(../images/corner.png) no-repeat bottom right; }
.v-fs-recipes img						{ position:absolute; bottom:0; right:0; margin:0 25px 10px 0; width:18px; }


a.v-fs-makeBurgerLink					{ background-color:#dfd3a8; display:block; padding:20px 40px; bottom:0; border-top:1px solid #990000!important;	text-align:right;	font-family: 'Roboto Condensed', sans-serif;	font-weight: 300!important;	text-transform:uppercase; }
a.v-fs-makeBurgerLink:link				{ color:black!important; }
a.v-fs-makeBurgerLink:visited			{ color:black!important; }
a.v-fs-makeBurgerLink:hover				{ background-color:#c0b89a; }
a.v-fs-makeBurgerLink img				{ vertical-align:middle; margin:0 0 5px 10px; opacity:0.2; }
/*
=========================
==== BURGER BUILDER 		
==== BURGER BUILDER 		
==== BURGER BUILDER 		
==== BURGER BUILDER 		
*/
#v-burger-all-holder					{ min-height:600px; background-color:#3c3417; padding:23px 50px; }
#v-burger-structure 					{ position: absolute; max-width:370px; text-align: left; float: left; -webkit-transform: scaleY(-1);	transform: scaleY(-1);	padding:30px;}
#v-burger-structure > figure {
	position: relative;
	float: right;
	display: block;
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
}

#v-burger-structure figure				{ margin-top:-90px; }
#v-burger-structure figure:first-child	{ margin-top:0; }
#v-burger-all-holder h2					{ font-family: 'Roboto Condensed', sans-serif; margin:20px 0!important; font-weight: 400!important; text-transform:uppercase; 	color:#968c6a; }
#v-burger-all-holder ul					{ padding:140px 0 0 400px; list-style-image: url('../images/bbullet.png'); }
#v-burger-all-holder ul li				{ padding:10px 0 0 10px; white-space: nowrap; }
#v-burger-all-holder h4					{ color:#e1c863; }
#v-burger-links a						{ white-space: nowrap; overflow:hidden;font-size:13px;display:block; background-color:#dfd3a8; width:100%; font-family: 'Roboto Condensed', sans-serif; font-weight: 400!important;padding:7px 15px 6px 15px;	text-transform:uppercase;}
#v-burger-links .column					{ border-right:1px solid #cbc19e!important; }
#v-burger-links a:hover					{ background-color:#cbc19e; }
#v-burger-links a:last-child			{ border-bottom:1px solid #cbc19e!important; }
#v-burger-links a.current				{ background-color:#b2aa8c; cursor:default!important; }
#v-burger-links a.current:hover			{ color:#660000!important }
#v-burger-all-holder h2					{ font-size:27px; }
.v-q									{ position:relative; margin: -3px 0 0 15px;	width:29px;	vertical-align:middle; border:3px solid #736b4e; }
.v-ic									{ position:absolute; width:15px; margin:-18px 0 0 15px; }
/*
=== POP UP
=== POP UP
=== POP UP
*/
a.screen_, a.screen_:visited 			{ position:relative; z-index:1; }
a.screen_ span {
	text-align:left;
	position:absolute;
	visibility:hidden;
	right:0px;
	top:26px;
	padding:20px;
	background-color:#3c3417;
	border:1px solid #736b4e;
	width:500px;
	font-size:15px;
	color:#fff!important;
	white-space: normal!important;
	text-align:justify;
	opacity:0.95;
	
}

a.screen_:hover span 					{ visibility:visible; cursor:pointer; letter-spacing: 1.5px; }
/*
=== END BURGRE BUILDER TABLE
============================
*/
		
		
		
/*
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
========================================================
*/


@media (max-width: 1180px) {
#v-fs-blob							{ width:80%; margin:40px 100px; box-sizing: border-box!important; }
#v-fs-page-top-blocks h1			{ font-size:18px!important; }	
#v-burger-all-holder h2				{ font-size:25px; }
#v-burger-structure 				{ max-width:330px; padding:30px 30px 30px 0px; }
#v-burger-all-holder ul				{ padding:140px 0 0 350px; }
#v-burger-all-holder ul li			{ padding:7px 0 0 10px; }
.v-fs-recipes .column a				{ font-size:16px; padding:25px 10px!important; }
}
		
@media (max-width: 990px) {
#v-fs-blob							{ width:100%; margin:40px 0; border-radius:0; }
#v-burger-all-holder				{ padding:10px 30px; }
#v-burger-all-holder h2				{ font-size:20px; }
#v-burger-structure 				{ max-width:280px; }
#v-burger-structure figure			{ margin-top:-75px; }
#v-burger-all-holder ul				{ padding:120px 0 0 250px;	font-size:15px;	list-style-image: url('../images/bbullet_1.png'); }
#v-burger-all-holder ul li			{ padding:3px 0 0 10px; }
#v-burger-links a					{ padding:15px 8px; }
}
@media (max-width: 950px) {
.v-fs-recipes .column a				{ font-size:13.5px; padding:25px 5px!important; }
}
@media (max-width: 768px) {	
#v-food-service-vid					{ margin-top:0; }
#v-fs-blob							{ margin:125px 0; font-size:15px; padding:20px; }
#v-blob-butons						{ position:absolute; bottom:30px;right:20px; }
#v-fs-page-top-blocks .column		{ margin-right:0!important; margin-bottom:29px!important; padding:35px!important; }
.v-fs-recipes .column				{ border:none; }	
#v-burger-all-holder				{ padding:20px 35px; min-height:300px; }
#v-burger-all-holder h2				{ font-size:30px; }
#v-burger-structure 				{ max-width:300px; }
#v-burger-structure figure			{ margin-top:-80px; }
#v-burger-all-holder ul				{ padding:120px 0 0 300px;font-size:20px; list-style-image: url('../images/bbullet.png'); }
#v-burger-all-holder ul li			{ padding:2px 0 0 10px; }
#v-fs-discount-block .columns		{ padding-right:0px; }
.v-fs-recipes .column a				{ font-size:20px; padding:30px 20px!important; }
.v-bottle-holder					{ margin:0 20px 0 0; }
}
		
@media (max-width: 600px) {	
#v-burger-all-holder h2				{ font-size:23px; }
#v-burger-all-holder ul				{ padding:120px 0 0 260px; font-size:15px; }
#v-burger-all-holder ul li			{ padding:8px 0 0 10px; }
}
		
@media (max-width: 480px) {	
#v-fs-blob							{ font-size:12px; }			
#v-burger-all-holder				{ padding:20px 25px; }
#v-burger-all-holder h2				{ font-size:18px; }
#v-burger-structure 				{ max-width:180px; }
#v-burger-structure figure			{ margin-top:-45px; }
#v-burger-all-holder ul				{ padding:85px 0 0 150px; font-size:11px; list-style-image: url('../images/bbullet_2.png'); }
#v-burger-all-holder ul li			{ padding:0; margin-bottom:-6px!important; }
table h3							{ font-size:23px!important; }
table td							{ font-size:15px!important; }
a.v-fs-makeBurgerLink				{ font-size:15px!important; }
#error								{ margin-right:0px; }
a.screen_ span 						{ width:300px; }
}
